[users] Inkscape dependencies

Nicolas Thierry-Mieg Nicolas.Thierry-Mieg at imag.fr
Thu Dec 9 13:23:28 CET 2010


Ben wrote:
> Hi there,
>
> I've just tried doing an update of inkscape and come across the following:
>
<snip>
> It looks like (lib)gsl hasn't been packaged on RPMforge for RHEL5.


gsl is in centos base:
$ rpm -q gsl
gsl-1.13-3.el5.x86_64

inkscape from rf installs fine with this gsl for me.



More information about the users mailing list